Subject: Re: MPC8260 fcc_enet transmit timed out

From: Ricardo Scop <[email-masked]>
Date: Mon, 14 Nov 2005 17:53:52 -0200

Hi, Hubert

On Monday 14 November 2005 15:34, hubert loewenguth wrote:
> Hello to the community
>
> After having searched more than a week to correct my problem, I have
> finally decided to try to find some help :
>
> - I have a board with a MPC8260 (HIP 3 C.2), with three PHY chipset :
> LXT971A from intel
> - The MII  lines MDC and MDIO are present, but I have no PHY interrupt line
> => so I have to configure my PHY and the fcc_enet.c drivers to be in
> half-duplex mode
> - I use the 2.4.20 linux kernel
                  ^^
                  You could try a newer version, maybe the problem is already 
gone.

HTH,

-- 
Ricardo Scop.

        \|/
    ___ -*-
   (@ @)/|\
  /  V  \|  R SCOP Consult.
 /(     )\  Linux-based communications
--^^---^^+------------------------------
[email-masked]
+55 51 999-36-777
Porto Alegre, RS - BRazil
--
P. S.: "If you don't have time to do it right, when will you have time
to do it over?"  -- Penny Hines